<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rpy7AQcGEe-90sKNSFl1yg" id="_rpy7AAcGEe-90sKNSFl1yg" label="OracleDropTargetTable" version="0.1" item="_rpy7AwcGEe-90sKNSFl1yg">
    <author href="../../../talend.project#_rNR-IQcGEe-90sKNSFl1yg"/>
    <additionalProperties xmi:id="_rpziEAcGEe-90sKNSFl1yg" key="created_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rpziEQcGEe-90sKNSFl1yg" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rpziEgcGEe-90sKNSFl1yg" key="created_date" value="2024-04-30T17:31:15.249+0200"/>
    <additionalProperties xmi:id="_rpziEwcGEe-90sKNSFl1yg" key="modified_product_fullname" value="Talend Data Integration"/>
    <additionalProperties xmi:id="_rpziFAcGEe-90sKNSFl1yg" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_rpziFQcGEe-90sKNSFl1yg" key="modified_date" value="2024-04-30T17:31:15.249+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rpy7AgcGEe-90sKNSFl1yg" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rpy7AwcGEe-90sKNSFl1yg" property="_rpy7AQcGEe-90sKNSFl1yg" state="_rpy7AgcGEe-90sKNSFl1yg" system="true" eltName="Oracle">
    <content href="OracleDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
